
Radar Meteorologico - Task #1813

Software de Adquisicion

01/29/2020 02:53 PM - Juan Carlos Espinoza

Status: In progress Start date: 01/01/2020

Priority: Normal Due date: 03/31/2020

Assignee: Alexander Valdez % Done: 90%

Category:  Estimated time: 0.00 hour

Target version: Radar Meteorologico Spent time: 0.00 hour

Description

History

#1 - 10/20/2021 10:20 PM - Juan Carlos Espinoza

- % Done changed from 0 to 90

#2 - 10/29/2021 07:22 PM - Juan Carlos Espinoza

- Status changed from New to In progress
